@charset "UTF-8";


/* .cont1
------------------------------------------------- */
.cont1 {
    padding: 9.75em 0 5.5em;
}
.cont1 .box {
    height: 15.875em;
    background: linear-gradient(135deg, #F8FF00 0%, #08CC5E 50%, #08CC5E 100%);
    border-radius: 1.875em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cont1 .box h1 {
    font-weight: 700;
    line-height: 1;
    text-align: center;
    color: #fff;
}
.cont1 .box h1 span {
    display: block;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1.3;
}
@media only screen and (max-width:750px){
.cont1 {
    padding: 8em 0 0;
}
.cont1 .box {
    height: 14em;
    border-radius: 1.5em;
}
.cont1 .box h1 {
    padding-bottom: 1em;
}
.cont1 .box h1 span {
    font-size: 13.5vw;
}
}


/* .cont2
------------------------------------------------- */
.cont2 {
    padding-bottom: 3em;
}
.cont2 .inner {
    display: flex;
    justify-content: space-between;
}
.cont2 .con {
    width: 54%;
    text-align: center;
}
.cont2 .con h2 {
    font-weight: 700;
    line-height: 1.66;
    letter-spacing: 0.02em;
    padding-bottom: 2.75em;
}
.cont2 .con p {
    font-weight: 700;
    line-height: 2.3125;
    letter-spacing: 0.02em;
    padding-bottom: 2.5em;
}
.cont2 .photo {
    width: 31.875em;
    height: 100%;
    margin: -7.375em 2.6875em 2.5em 0;
    position: sticky;
    top: 6em;
    overflow: hidden;
}
.cont2 .photo img {
    border-radius: 0.9375em;
}
.cont2 .photo_sp {
    display: none;
}
@media only screen and (max-width:750px){
.cont2 {
    padding-bottom: 15vw;
}
.cont2 .inner {
    display: block;
}
.cont2 .con {
    width: 100%;
    text-align: center;
}
.cont2 .con h2 {
    font-size: 5vw;
    padding-bottom: 2em;
}
.cont2 .con p {
    line-height: 1.85;
    padding-bottom: 2em;
    text-align: left;
}
.cont2 .photo {
    display: none;
}
.cont2 .photo_sp {
    display: block;
    width: 85%;
    margin: -2em auto 2.5em;
}
.cont2 .photo_sp img {
    border-radius: 0.9375em;
}
}